probe::ioscheduler_trace.unplug_io
Prev | Chapter 9. IO Scheduler and block IO Tapset | Next

## Name

probe::ioscheduler_trace.unplug_io — Fires when a request queue is unplugged;

## Synopsis

    ioscheduler_trace.unplug_io

## Values

`rq_queue`

  request queue

`name`

  Name of the probe point

## Description

Either, when number of pending requests in the queue exceeds threshold or, upon expiration of timer that was activated when queue was plugged.

Prev | Up | Next
probe::ioscheduler_trace.plug | Home | probe::ioscheduler_trace.unplug_timer